local fn = _gn(0x337f0116)
--- Gets the current screen resolution.
-- ```lua
-- local  width, height = GetCurrentScreenResolution()
-- print(string.format("Current screen resolution: %dx%d", width, height))
-- ```
function Global.GetCurrentScreenResolution()
	return fn(_i, _i)
end
